/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
	padding: 0;
	font: bold 12px Verdana;
	list-style-type: none;
	border-bottom: 0px solid gray;
	background: transparent;
	overflow: hidden;
	width: 100%;
	margin: 0px 0px 0px 34px;
	
	
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 6px 8px; /*padding inside each tab*/
border-right: 0px solid white; /*right divider between tabs*/
color: #FFFF00;
background: transparent;
border: 1px solid transparent;
text-decoration: underline;
}


.mattblackmenu li a:hover{
text-decoration: underline;
}

.mattblackmenu a.selected{
background: none; /*background of tab with "selected" class assigned to its LI */

}